<?xml version="1.0" encoding="utf-8" ?>

<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="HotelAirControl" table="tb_HotelAirControl">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <many-to-one name="SysHotel" column="HotelID" not-found="ignore" cascade="none" />
    <property name="ConditionType" column="ConditionType" type="int" />
    <property name="Season" column="Season" type="int" />
    <property name="ActiveIndicator" column="ActiveIndicator" type="bool"  />
    <property name="Status" column="Status" type="int" />
    <property name="SettingTemp" column="SettingTemp" type="int" />
    <property name="Mode" column="Mode" type="int" />
    <property name="FanSpeed" column="FanSpeed" type="int" />
    <property name="ModifiedDate" column="ModifiedDate" type="DateTime"  />
    <property name="DelayTime" column="DelayTime" type="int" />
  </class>
</hibernate-mapping>
